System.ServiceModel 4.0.0.0 System.Enum To be added.

Specifies an enumeration of WebSocket transport usage.

- Field
  4.0.0.0
  System.ServiceModel.Channels.WebSocketTransportUsage

  Indicates WebSocket transport will always be used.

- Field
  4.0.0.0
  System.ServiceModel.Channels.WebSocketTransportUsage

  Indicates WebSocket transport will never be used.

- Field
  4.0.0.0
  System.ServiceModel.Channels.WebSocketTransportUsage

  Indicates WebSocket transport will be used for duplex service contracts only.